Subject: bug#2476: 23.0.90; menu-set-font produces bold oblique font

From: martin rudalics <[email-masked]>
Date: Fri, 27 Feb 2009 11:07:41 +0100

> I've checked in a fix.

Here (on Windows XP) I have the additional problem that when I use "Set
Default Font" to make the default face bold or oblique, that setting is
sticky.  Hence, I cannot use "Set Default Font" to remove any bold or
oblique settings.

martin